TYPO3.Flow - Bug # 2751

Status: Resolved Priority: Must have

Author: Karsten Dambekalns Category: MVC

Created: 2009-03-03 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:

PHP Version:

Has patch:

Complexity:

Affected Flow version:

Subject: Routing: generated links must keep index.php if needed

Description

URI generated must keep index.php if needed (e.g. if mod_rewrite is not available)

Related issues:

related to TYPOS.Flow - Feature # 87: Add fallback for servers without mod_re...
related to TYPOS.Flow - Bug # 2557: Links rendered by the Router ignore appli...

Resolved
Resolved 2009-02-04

History

#1 - 2009-05-19 12:34 - Robert Lemke
- Target version set to 283

#2 - 2009-06-04 15:16 - Robert Lemke
- Priority changed from Must have to Should have
- Target version changed from 283 to 1.0 alpha 2

#3 - 2009-06-30 16:20 - Robert Lemke
- Target version changed from 1.0 alpha 2 to 283

#4 - 2009-07-06 14:52 - Robert Lemke
- Priority changed from Should have to Must have

#5 - 2009-07-13 11:25 - Robert Lemke
- Target version deleted (283)

#6 - 2009-09-28 21:53 - Karsten Dambekalns
- Status changed from New to Resolved

- Assigned To set to Karsten Dambekalns

- Target version set to 1.0 alpha 5

- % Done changed from 0 to 100

Solved with #87 and the fact that the context is no longer in the URL.
